body {
  color: black;
  background: #E4E4D9;
  margin: 0;
  padding: 3% 3% 3% 3%;
  min-width: 865px;
  font-size: 80%;
  font-family: arial, verdana, sans-serif;}

p {font-size: 1em}

h1 {
  color: #DD0000;
  font-size: 1.3em;
  font-weight: bold;}

h1.main {
  color: #097139; #006400; #BD2826; #DD0000;
  padding: 0.5em 0 0.4em 2%;
  margin: 0 220px 0 0px;
  border-bottom: solid 1px #818181;}

h2 {
  font-size: 1.1em;
  font-weight: bold;}

img {
  border: solid 0px; solid 1px #aaa;
  padding: 1px; max-width: 99.9%;}

.fleft {
  float: left;
  margin: 0 1em 0.2em 0;}

.fright {
  float: right;
  margin: 0 0 0.1em 2em;
  padding: 1px;}

#container {
  padding: 0.5% 0% 0% 0%;
  max-width: 2870px;
  margin: auto;
  border: 2px solid transparent;
  background: white;
  border: solid 1px #aaaaaa;}

#top1 {
  width: 80%;
  min-width: 15em;
  float: left;
  background: white;
  padding: 0 0 0 0;
  margin: 1% 1.5% 0 1.5%;
  min-height: 90px;
  max-height: 90px;}

#top2 {
  background: white; #DD0000; #E4E4D9;
  margin: 1% 1.5% 0 86%;
  padding: 0% 0 0 0;
  min-height: 90px;
  max-height: 90px;}



#menu {
  background: #097139;
  font-size: 1em;
  font-weight: bold;
  margin: 1.1em 1.5em 1.1em 1.4em;
  text-align: left;
  color: #333333; #BD2826;
  line-height: 1.1em;}

#menu-content1 {
  float: left;
  background: #fff;
  margin: 0 2em 0 8em;
  padding: 0 2.5em 0 2.5em;
  border-right: solid 1px #666;}

#menu-content2 {
  background: #097139;
  margin: 0 1em 0 8em;
  padding-left: 2.5em;}

#menu-content21 {
  background: #fff;
  margin: 0 12em 0 11em;
  padding: 0 2.5em;
  max-width: 220px;}

#menu-content22 {
  float: right;
  background: blue; #097139;
  line-height: 0.5em;}

#main {
  line-height: 1.4em;
  background: white; #333333;
  margin-top: 0.5em;
  margin-right: 1.5%;
  margin-bottom: 1.5%;
  margin-left: 1.5%;
  padding-top: 1.5%;
  padding-right: 1.5%;
  padding-bottom: 2em;
  padding-left: 1.5%;}

#footer {
  clear: both;
  background-color: white; #333333;
  color: #333333; #DDDDDD;
  font-weight: bold;
  padding: 0.2em 0.1em 0.2em 0em;
  text-align: center;
  letter-spacing: 0.09em;
  margin: 5% 1.5% 1% 1.5%;
  border: solid 2px black;}